Watchlist
關注列表 - 新增
將錢包地址新增到關注列表。只有關注列表中的地址才有盈虧資料
POST
/
v2
/
watchlist
/
{chain}
/
{walletAddress}
關注列表 - 新增
curl --request POST \
--url https://api.chainstream.io/v2/watchlist/{chain}/{walletAddress} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.chainstream.io/v2/watchlist/{chain}/{walletAddress}"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.chainstream.io/v2/watchlist/{chain}/{walletAddress}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}授權
bearer_authapi_key_auth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路徑參數
支援網路列表中的鏈名稱 Supported blockchain chains
可用選項:
sol, eth, bsc 錢包地址
回應
200 - application/json
成功回應
地址是否新增成功
範例:
true
這個頁面有幫助嗎?
⌘I
關注列表 - 新增

